body {
  background-color: #f4f4f4;
}
.banner {
  height: 390px;
  background-image: url(/shop/img/query/banner.jpg);
  background-size: 100% 100%;
  background-size: cover;
  -webkit-background-size: cover;
  background-position: center 0;
}

.Qbox {
  width: 1200px;
  margin: -100px auto 0 auto;
  background-color: #fff;
  box-shadow: 0 2px 8px rgba(43, 62, 99, 0.12);
}

.Qbox-box {
  display: none;
  background-color: #fff;
}
.Qbox-box-hover {
  display: block;
}
.Qbox-title {
  background-color: #f4f4f4;
}
.Qbox-title-item {
  position: relative;
  height: 100px;
  width: 600px;
}
.Qbox-title-hover {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}
.Qbox-title-icon-hover {
  display: none;
}
.Qbox-title-txt {
  cursor: pointer;
  position: relative;
  width: 600px;
  height: 100px;
  z-index: 5;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
}
.Qbox-title-txt > div {
  margin-left: 10px;
}
.Qbox-title-txt > div p:nth-of-type(1) {
  font-size: 26px;
  line-height: 30px;
  font-weight: bold;
  color: #333;
}
.Qbox-title-txt > div p:nth-of-type(2) {
  font-size: 12px;
  line-height: 20px;
  color: #666;
  margin-top: 5px;
}
.Qbox-title-item-hover .Qbox-title-hover {
  display: block !important;
}
.Qbox-title-item-hover .Qbox-title-icon {
  display: none !important;
}
.Qbox-title-item-hover .Qbox-title-icon-hover {
  display: block !important;
}
.Qbox-title-item-hover .Qbox-title-txt > div p:nth-of-type(1) {
  color: #fff !important;
}
.Qbox-title-item-hover .Qbox-title-txt > div p:nth-of-type(2) {
  color: #fff !important;
}

.Qbox-ipt {
  padding: 55px 0 40px 0;
}
.Qbox-ipt > div {
  width: 408px;
  height: 50px;
  background-color: #e4e4e4;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  background-color: #fff;
  border: 1px solid #e4e4e4;
  margin-right: 10px;
}
.Qbox-ipt > div div {
  min-width: 60px;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
}
.Qbox-ipt > div input {
  flex: 1;
  -webkit-flex: 1;
  outline: 0;
  font-size: 16px;
  color: #333;
  border: 0;
}
.Qbox-ipt > div input::placeholder {
  color: #bbb;
}
.Qbox-ipt button {
  width: 120px;
  height: 52px;
  background-color: #ee2319;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  border: 0;
  outline: 0;
  cursor: pointer;
}
.Qbox-number {
  padding-bottom: 29px;
  width: 1000px;
  height: 28px;
  margin: 0 auto;
  border-bottom: 1px solid #efefef;
}
.Qbox-number p:nth-of-type(1) {
  color: #333;
  font-size: 16px;
}
.Qbox-number p:nth-of-type(2) {
  font-size: 20px;
  font-weight: bold;
  color: #ee2319;
}
.Qbox-scroll {
  width: 1000px;
  margin: 0 auto;
  height: 50px;
}
.Qbox-scroll > div {
  width: 500px;
  height: 50px;
  overflow: hidden;
}
.Qbox-scroll li {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  height: 50px;
  font-size: 14px;
}
.Qbox-scroll li img {
  margin-left: 45px;
  margin-right: 5px;
}
.Qbox-scroll li p {
  color: #333;
}
.color-ee2319 {
  color: #ee2319 !important;
}
.color-ff5c01 {
  color: #ff5c01 !important;
}

.QC1-title {
  text-align: center;
  padding: 60px 0;
}
.QC1-title-p1 {
  font-size: 28px;
  font-weight: bold;
  color: 000;
  line-height: 38px;
}
.QC1-title-p2 {
  font-size: 12px;
  color: #888;
  line-height: 18px;
}
.QC1-title > div {
  padding: 12px 0 10px 0;
}
.QC1-title > div p:nth-of-type(1) {
  width: 22px;
  height: 2px;
  background-color: #ee2319;
}
.QC1-title > div p:nth-of-type(2) {
  width: 7px;
  height: 2px;
  background-color: #ee2319;
  margin: 0 6px;
}
.QC1-title > div p:nth-of-type(3) {
  width: 22px;
  height: 2px;
  background-color: #ee2319;
}

.QC1-item {
  width: 308px;
  height: 220px;
  background-color: #fff;
  padding: 40px;
  position: relative;
}
.QC1-item p:nth-of-type(1) {
  font-size: 18px;
  font-weight: bold;
  color: #333;
  line-height: 26px;
}
.QC1-item p:nth-of-type(2) {
  font-size: 14px;
  color: #d9d9d9;
  line-height: 20px;
}
.QC1-item p:nth-of-type(3) {
  font-size: 12px;
  color: #666;
  line-height: 18px;
  height: 36px;
  text-overflow: ellipsis;
  overflow: hidden;
  text-overflow: -o-ellipsis-lastline;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  padding: 20px 0 65px 0;
  border-top: 1px solid #ddd;
}
.QC1-item a {
  display: block;
  width: 85px;
  height: 24px;
  background-color: #ffeeee;
  color: #ee2319;
  font-size: 12px;
  cursor: pointer;
  text-align: center;
  line-height: 24px;
}
.QC1-item img {
  position: absolute;
  bottom: 5px;
  right: 0;
}
